{
  "cli": {
    "version": ">= 3.0.0"
  },
  "build": {
    "production": {
      "ios": {},
      "android": {
        "buildType": "apk",
        "credentialsSource": "local"
      }
    }
  },
  "submit": {
    "production": {
      "ios": {
        "ascAppId": "6758643184"
      }
    }
  }
}
